# NOTE: This template information might be incorrect. Please see the single source of truth for the [acceptable object fields](https://about.gitlab.com/handbook/marketing/strategic-marketing/technical-marketing/howto/contributing-to-learn-at-gl.html)

# vcc-001:
#   title: Version Control and Collaboration Solution Overview
#   author: warias
#   team: technical-marketing
#   asset_type: video
#   date_published: september 2020
#   gitlab_release: 13.3
#   use_case: Version Control and Collaboration
#   runtime: ""
#   asset_link: https://www.youtube.com/embed/2LRb5tnTYxY
#   doc_link: https://docs.google.com/presentation/d/1oKHU3MsbJmxVQyO-7c6JLMoCOS80uS-0NlcI-mRxAAY
#   thumbnail_url: "https://img.youtube.com/vi/ljth1Q5oJoo/sddefault.jpg" # if YouTube
#   thumbnail_file: /images/learn/paths/platform/platform-004.jpg

# --------- use_case: LXP Platform ------------

lxp-001:
  title: GitLab 101
  author: "davistye"
  team: technical-marketing
  asset_type: video
  date_published: march 2020
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-e819df42-4553-4960-b845-53e9a1e16685
  thumbnail_file: /images/learn/paths/lxp/GitLabCert101.png
  
lxp-002:
  title: GitLab 201
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-44010cf6-7a9c-4b9b-b684-fa08508a3252
  thumbnail_file: /images/learn/paths/lxp/GitLabCert201.png

lxp-003:
  title: Remote Foundations Badge
  author: "davistye"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-4d9840ae-0c56-4645-ad7b-452029b1e5bc
  thumbnail_file: /images/learn/paths/lxp/RemoteFoundationsBadge.png

lxp-004:
  title: DIB Certification
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/journey/ECL-5c978980-c9f0-4479-bf44-45d44fc56d05
  thumbnail_file: /images/learn/paths/lxp/DIBTrainingcert.png

lxp-005:
  title: Bias towards Async Communication
  author: "davistye"
  team: "technical-marketing"
  asset_type: demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-d28057c0-d024-41b0-a89d-9e4d5a024932
  thumbnail_file: /images/learn/paths/lxp/biastowardsasync.png

lxp-006:
  title: GitLab Certified Associate
  author: "davistye"
  team: "technical-marketing"
  asset_type: demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/cy-test-pathway-associate-study-exam
  thumbnail_file: /images/learn/paths/lxp/gitlabcertassociate.png

lxp-007:
  title: GitLab Certified CI/CD Specialist
  author: "davistye"
  team: "technical-marketing"
  asset_type: demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/gitlab-certified-ci-cd-specialist-pathway
  thumbnail_file: /images/learn/paths/lxp/gitlabcertcicd.png

# --------- use_case: DevOps Platform ------------

platform-001:
  title: DevOps Platform - GitLab Overview in 12 mins
  author: dangordon
  team: technical-marketing
  asset_type: video
  date_published: march 2020
  gitlab_release: 11.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://www.youtube.com/embed/7q9Y1Cv-ib0
  thumbnail_url: "https://img.youtube.com/vi/7q9Y1Cv-ib0/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/devops_platform/platform-001.jpg
  
platform-002:
  title: The benefits of a single DevOps Platform
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: august 2019
  gitlab_release: 12.1
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://www.youtube.com/embed/MNxkyLrA5Aw
  thumbnail_url: "https://img.youtube.com/vi/MNxkyLrA5Aw/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devops_platform/platform-002.jpg

platform-003:
  title: GitLab DevOps Platform Interactive Demo
  author: "iganbaruch"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: august 2019
  gitlab_release: 12.0
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://tech-marketing.gitlab.io/static-demos/ptm-v14.html
  thumbnail_file: /images/learn/paths/devops_platform/platform-003.jpg

platform-004:
  title: DevOps Platform - GitLab Overview in 18 mins
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: october 2018
  gitlab_release: 11.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://www.youtube.com/embed/nMAgP4WIcno
  thumbnail_url: "https://img.youtube.com/vi/nMAgP4WIcno/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devops_platform/platform-004.jpg

platform-005:
  title: The DevOps Platform - Simplify DevOps
  author: "dangordon"
  team: "technical-marketing"
  asset_type: demo
  date_published: october 2018
  gitlab_release: 11.3
  use_case: DevOps Platform
  doc_link: https://docs.google.com/presentation/d/1oKHU3MsbJmxVQyO-7c6JLMoCOS80uS-0NlcI-mRxAAY
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vTNeBj0TJWca1PVwccxUTXWDWYqaIyB6Q1fRYCfjtMzeK8DtpmAcG1o6ipFBi-lhYKVTAA9kYBWyKKu/embed?start=false&loop=false&delayms=600000
  thumbnail_file: /images/learn/paths/devops_platform/platform-005.jpg

platform-006:
  title: The DevOps Platform - Simplify DevOps (Short)
  author: "dangordon"
  team: "technical-marketing"
  asset_type: demo
  date_published: october 2018
  gitlab_release: 11.3
  use_case: DevOps Platform
  doc_link: https://docs.google.com/presentation/d/1UkQI_9V-CJZcbZJBDTB7tyOg14XHCKIwNoUHW1K6tC8
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vRQ4xltHhYRO_zgbo7exF6BwR09jvPmyFzR4XvjdlpYMRqT4dctx61XCkLjfR-8sq6QyOsoEFBBJjJh/embed?start=false&loop=false&delayms=600000
  thumbnail_file: /images/learn/paths/devops_platform/platform-006.jpg

# --------- use_case: Agile Management ------------

agile-001:
  title: GitLab Agile Project Management 4-min Overview
  author: ""
  team: ""
  asset_type: video
  date_published: june 2019
  gitlab_release: 11.7
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/VR2r1TJCDew
  thumbnail_url: "https://img.youtube.com/vi/VR2r1TJCDew/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/agile-001.jpg

agile-002:
  title: Agile Project Management with GitLab 10-min Overview
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/YzlI2z_bGAo
  thumbnail_url: "https://img.youtube.com/vi/YzlI2z_bGAo/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/agile/agile-002.jpg

agile-003:
  title: SAFe and Agile Planning with GitLab
  author: ""
  team: ""
  asset_type: video
  date_published: january 2019
  gitlab_release: 10.7
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/PmFFlTH2DQk
  thumbnail_url: "https://img.youtube.com/vi/PmFFlTH2DQk/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/agile/agile-003.jpg

agile-004:
  title: Agile Project Management
  author: "davistye"
  team: ""
  asset_type: demo
  date_published: june 2019
  gitlab_release: 12.0
  use_case: Agile Management
  doc_link: https://docs.google.com/presentation/d/13Zj83pjpwyq3s4T2fPSTuKO8NwqdCdn827GB7S-3hW8
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vR5EWjzgr-Qe-cYdMj4WJnnVDxKyoyirMv0OfOJWbgCzevJoLGTXnbKDYm2TUhpdPAkh-nTcucIgZKx/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/agile/agile-004.jpg

agile-005:
  title: Agile Project Management (Short)
  author: "davistye"
  team: "technical-marketing"
  asset_type: demo
  date_published: june 2019
  gitlab_release: 12.0
  use_case: Agile Management
  doc_link: https://docs.google.com/presentation/d/1gSVO07I049o0ZHDzllLX6ADgCUiuyj-icIZi_o60v80
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vSmsSstAwEsbh4t_vVtSIRI2-hX67H-YvQJqToE5cMH14WyENhH8xXxezU0Va9Jg79BD-SHe-kE73G-/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/agile/agile-005.jpg

agile-006:
  title: GitLab Agile Project Management Demo
  author: ""
  team: ""
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/cVC8bcV8zsQ
  thumbnail_url: "https://img.youtube.com/vi/cVC8bcV8zsQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/agile-006.jpg

agile-007:
  title: How to set up GitLab groups and projects to run multiple Agile teams with microservices
  author: ""
  team: ""
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/VR2r1TJCDew
  thumbnail_url: "https://img.youtube.com/vi/VR2r1TJCDew/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/agile-007.jpg

# --------- use_case: Jira Integration ------------

jira-001:
  title: GitLab-Jira Basic Integration Demo
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/fWvwkx5_00E
  thumbnail_url: "https://img.youtube.com/vi/fWvwkx5_00E/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/jira-001.jpg

jira-002:
  title: GitLab-Jira Development Panel Integration
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/VjVTOmMl85M
  thumbnail_url: "https://img.youtube.com/vi/VjVTOmMl85M/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/jira-002.jpg

jira-003:
  title: Import your Jira project issues to GitLab
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/cixs4NJB3H8
  thumbnail_url: "https://img.youtube.com/vi/cixs4NJB3H8/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/jira-003.jpg

jira-004:
  title: Configure GitLab Jira Integration using Marketplace App
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/SwR-g1s1zTo
  thumbnail_url: "https://img.youtube.com/vi/SwR-g1s1zTo/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/jira-004.jpg

jira-005:
  title: GitLab integration with Jira + Jenkins
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2018
  gitlab_release: 10.8
  use_case: Agile Management
  runtime: ""
  asset_link: https://www.youtube.com/embed/Jn-_fyra7xQ
  thumbnail_url: "https://img.youtube.com/vi/Jn-_fyra7xQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/jira-005.jpg

# --------- use_case: VSM ------------

vsm-001:
  title: VSM - Intro + Executive Insights
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/0MR7Q8Wiq6g
  thumbnail_url: "https://img.youtube.com/vi/0MR7Q8Wiq6g/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-001.jpg

vsm-002:
  title: VSM - Developer Insights
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/JPYWrRByAYk
  thumbnail_url: "https://img.youtube.com/vi/JPYWrRByAYk/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-002.jpg

vsm-003:
  title: VSM - Security Insights
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/KSJ9VhKQAS0
  thumbnail_url: "https://img.youtube.com/vi/KSJ9VhKQAS0/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-003.jpg

vsm-004:
  title: VSM - Operations Insights
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/lDWxH2YO3Yk
  thumbnail_url: "https://img.youtube.com/vi/lDWxH2YO3Yk/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-004.jpg

vsm-005:
  title: VSM - Productivity Insights
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: may 2020
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/vYKC7r8ztVA
  thumbnail_url: "https://img.youtube.com/vi/vYKC7r8ztVA/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-005.jpg
  
vsm-006:
  title: GitLab VSM - Issue Boards for Mapping
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: june 2018
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/9ASHiQ2juYY
  thumbnail_url: "https://img.youtube.com/vi/9ASHiQ2juYY/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-006.jpg

vsm-007:
  title: GitLab VSM - Business Value Monitoring
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: june 2018
  gitlab_release: 11.0
  use_case: Value Stream
  runtime: ""
  asset_link: https://www.youtube.com/embed/oG0VESUOFAI
  thumbnail_url: "https://img.youtube.com/vi/oG0VESUOFAI/sddefault.jpg"
  thumbnail_file: /images/learn/paths/agile/vsm-007.jpg

# --------- use_case: Version Control and Collaboration (VCC) ------------

vcc-001:
  title: Version Control and Collaboration Solution Overview
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/2LRb5tnTYxY
  thumbnail_url: "https://img.youtube.com/vi/2LRb5tnTYxY/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-001.jpg

vcc-002:
  title: Control Changes to Product Development Assets
  author: davistye
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/l6K3Xn2MPJw
  thumbnail_url: "https://img.youtube.com/vi/l6K3Xn2MPJw/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-002.jpg

vcc-003:
  title: Manage, Track and Maintain Access
  author: davistye
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/nRxCz4vMv5Q
  thumbnail_url: "https://img.youtube.com/vi/nRxCz4vMv5Q/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-003.jpg

vcc-004:
  title: Foster Collaboration
  author: davistye
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/OFNUjvgm2_4
  thumbnail_url: "https://img.youtube.com/vi/OFNUjvgm2_4/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-004.jpg

vcc-005:
  title: Support Numerous Assets
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/f9zmxOfP7AQ
  thumbnail_url: "https://img.youtube.com/vi/f9zmxOfP7AQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-005.jpg

vcc-006:
  title: Enterprise Ready - Authentication
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: jun 2020
  gitlab_release: 12.10
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/gULEzPybJu8
  thumbnail_url: "https://img.youtube.com/vi/gULEzPybJu8/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-006.jpg

vcc-007:
  title: Enterprise Ready - Project Templates
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: jun 2020
  gitlab_release: 13.0
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/kNkUf1cScSc
  thumbnail_url: "https://img.youtube.com/vi/kNkUf1cScSc/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-007.jpg

vcc-008:
  title: Support different system architectures and designs - Microservices architecture
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: july 2020
  gitlab_release: 13.1
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/t-xUDB41nW0
  thumbnail_url: "https://img.youtube.com/vi/t-xUDB41nW0/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-008.jpg

vcc-009:
  title: Merge Request Approval by API
  author: iganbaruch
  team: technical-marketing
  asset_type: sim_demo
  date_published: june 2019
  gitlab_release: 12.0
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://tech-marketing.gitlab.io/static-demos/mr_approval.html
  thumbnail_file: /images/learn/paths/vcc/vcc-009.jpg

vcc-010:
  title: Single Application
  author: davistye
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/SAfpdJ7jpHQ
  thumbnail_url: "https://img.youtube.com/vi/SAfpdJ7jpHQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-010.jpg

vcc-011:
  title: Product Development Management
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/YtbHkCzxFW4
  thumbnail_url: "https://img.youtube.com/vi/YtbHkCzxFW4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-011.jpg

vcc-012:
  title: Distributed Version Control and Collaboration
  author: warias
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: Version Control and Collaboration
  runtime: ""
  asset_link: https://www.youtube.com/embed/JAgIEdYhj00
  thumbnail_url: "https://img.youtube.com/vi/JAgIEdYhj00/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-012.jpg

vcc-013:
  title: Distributed Version Control and Collaboration Simulation Demo
  author: warias
  team: technical-marketing
  asset_type: demo
  date_published: october 2020
  gitlab_release: 13.4
  use_case: Version Control and Collaboration
  doc_link: https://docs.google.com/presentation/d/1eEIlVnaViFlZQR86ivzp9O6lDGFzCrG8ndR8p_vTZ28/
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vRryfLp61T3syJfQ8xlnd4bgGI9uWac928HjpDxbSHJJvIxVlArUWKpLDcYXByIEIrbmf3ei5nlPHxd/embed?start=false&loop=false&delayms=3000
  thumbnail_url: "https://img.youtube.com/vi/JAgIEdYhj00/sddefault.jpg"
  thumbnail_file: /images/learn/paths/vcc/vcc-012.jpg

# --------- use_case: Continuous Integration (CI) ------------

ci-001:
  title: CI overview demo
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: September 2020
  gitlab_release: 13.3
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/ljth1Q5oJoo
  persona: developer, devops engineer, development team lead
  thumbnail_url: "https://img.youtube.com/vi/ljth1Q5oJoo/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-001.jpg

ci-002:
  title: Leading SCM, CI and Code Review in one application
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: July 2020
  gitlab_release: 13.1
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/DvuqGA4FhXM
  persona: developer
  thumbnail_url: "https://img.youtube.com/vi/DvuqGA4FhXM/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-002.jpg

ci-003:
  title: Getting started with GitLab
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.9
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/0GFEV0r_AC0
  thumbnail_url: "https://img.youtube.com/vi/0GFEV0r_AC0/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-003.jpg

ci-004:
  title: Ease of CI configuration
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.9
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/DGWqJotKQyM
  thumbnail_url: "https://img.youtube.com/vi/DGWqJotKQyM/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-004.jpg

ci-005:
  title: Build and test automation
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.9
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/6207TKNGgJs
  thumbnail_url: "https://img.youtube.com/vi/6207TKNGgJs/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-005.jpg

ci-006:
  title: Visibility and Collaboration
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.9
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/z8r3rFQT8xg
  thumbnail_url: "https://img.youtube.com/vi/z8r3rFQT8xg/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-006.jpg

ci-007:
  title: Cross-project Pipeline Triggering and Visualization
  author: iganbaruch
  team: technical-marketing
  asset_type: demo
  date_published: may 2019
  gitlab_release: 11.10
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vRZaaHmlJcBQS56SSS1QKyvLJQayJ31ZXqlAJMzQOMckbHt0dSj0KBN2bzg6lwny-lqfvhfhOl7tK8H/embed?start=false&loop=false&delayms=3000
  doc_link: https://docs.google.com/presentation/d/1AVYo0HqTrwG59G2a55YzQhbXX2EKIsxQ-9P7-g_2bQc
  thumbnail_file: /images/learn/paths/ci/ci-007.jpg

ci-008:
  title: Enabling rapid innovation
  author: csaavedra1
  team: technical-marketing
  asset_type: video
  date_published: September 2020
  gitlab_release: 13.4
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://www.youtube.com/embed/MLrqJ1sxkjQ
  persona: developer, devops engineer, systems administrator, product designer, development team lead
  thumbnail_url: "https://img.youtube.com/vi/MLrqJ1sxkjQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/ci/ci-008.jpg

ci-009:
  title: CI overview - simulation demo
  author: "iganbaruch"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: October 2020
  gitlab_release: 13.4
  use_case: Continuous Integration
  runtime: ""
  asset_link: https://tech-marketing.gitlab.io/static-demos/ci_overview_v1.html
  thumbnail_file: /images/learn/paths/ci/ci-009.jpg

# --------- use_case: DevSecOps - Overview and Setup ------------

devsecops-001:
  title: Shifting Security Left - GitLab DevSecOps Overview
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/XnYstHObqlA
  thumbnail_url: "https://img.youtube.com/vi/XnYstHObqlA/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-001.jpg

devsecops-002:
  title: Adding Security to your GitLab CICD Pipeline
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/Fd5DhebtScg
  thumbnail_url: "https://img.youtube.com/vi/Fd5DhebtScg/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-002.jpg

devsecops-003:
  title: DevSecOps Application Security Capabilities
  author: fjdiaz
  team: technical-marketing
  asset_type: demo
  date_published: october 2020
  gitlab_release: 13.4
  use_case: DevSecOps
  doc_link: https://docs.google.com/presentation/d/11sr10_CZi93b5Um24GY2oXZUB3CWr-moGzft1YZMfOQ
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/11sr10_CZi93b5Um24GY2oXZUB3CWr-moGzft1YZMfOQ/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/devsecops/devsecops-003.jpg

# --------- use_case: DevSecOps - Different Scanners ------------

devsecops-004:
  title: Detecting Vulnerabilities in your Dependencies with GitLab
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/39RvTMLDszc
  thumbnail_url: "https://img.youtube.com/vi/39RvTMLDszc/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-004.jpg

devsecops-005:
  title: Scanning Containers for Vulnerabilities with GitLab
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/wIcaSerMfFQ
  thumbnail_url: "https://img.youtube.com/vi/wIcaSerMfFQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-005.jpg

devsecops-006:
  title: Avoid Code being Compromised by Restrictive Licenses with GitLab
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/42f9LiP5J_4
  thumbnail_url: "https://img.youtube.com/vi/42f9LiP5J_4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-006.jpg

devsecops-007:
  title: Detecting Vulnerabilities and Secrets in Source Code with GitLab (SAST)
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: june 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/8sOjvlkl8QY
  thumbnail_url: "https://img.youtube.com/vi/8sOjvlkl8QY/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-007.jpg

devsecops-008:
  title: Security Testing a Running Application with GitLab (DAST)
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: june 2020
  gitlab_release: 13.0
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/9tIrrByOum4
  thumbnail_url: "https://img.youtube.com/vi/9tIrrByOum4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-008.jpg

# --------- use_case: DevSecOps - Integrations ------------

devsecops-009:
  title: Using GitLab Application Security Capabilities with Jenkins
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: may 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/ijFXslonDsM
  thumbnail_url: "https://img.youtube.com/vi/ijFXslonDsM/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-009.jpg

devsecops-010:
  title: Dependency Scanning with GitLab and WhiteSource
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: june 2020
  gitlab_release: 13.0
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/yJpE_ACt9og
  thumbnail_url: "https://img.youtube.com/vi/yJpE_ACt9og/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-010.jpg

# --------- use_case: DevSecOps - Advanced ------------

devsecops-011:
  title: Managing Security Vulnerabilities with the Security Dashboard
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/t-3TSlChHy4
  thumbnail_url: "https://img.youtube.com/vi/t-3TSlChHy4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-011.jpg

devsecops-012:
  title: Running GitLab Security Scans in Limited Connectivity and Offline Environments
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: august 2020
  gitlab_release: 13.2
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/FoLmRvTcOAY
  thumbnail_url: "https://img.youtube.com/vi/FoLmRvTcOAY/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-012.jpg

devsecops-013:
  title: Finding Bugs with Coverage Guided Fuzz-Testing
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/4ROYvNfRZVU
  thumbnail_url: "https://img.youtube.com/vi/4ROYvNfRZVU/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-013.jpg

devsecops-014:
  title: Manage Compliance with GitLab
  author: fjdiaz
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: DevSecOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/QV2dIocn-hk
  thumbnail_url: "https://img.youtube.com/vi/QV2dIocn-hk/sddefault.jpg"
  thumbnail_file: /images/learn/paths/devsecops/devsecops-014.jpg

# --------- use_case: Continuous Delivery (CD) ------------

cd-001:
  title: Incremental rollout 
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: July 2020
  gitlab_release: 13.0
  use_case: Continuous Delivery
  runtime: ""
  asset_link: https://www.youtube.com/embed/ZAYBxLLcZrM
  thumbnail_url: "https://img.youtube.com/vi/ZAYBxLLcZrM/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cd/cd-001.jpg

cd-002:
  title: Feature Flags
  author: iganbaruch
  team: technical-marketing
  asset_type: video
  date_published: August 2020
  gitlab_release: 13.0
  use_case: Continuous Delivery
  runtime: ""
  asset_link: https://www.youtube.com/embed/_BZDM8LgGzg
  thumbnail_url: "https://img.youtube.com/vi/_BZDM8LgGzg/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cd/cd-002.jpg

cd-003:
  title: Unified & integrated monitoring and deployment strategies
  author: csaavedra1
  team: technical-marketing
  asset_type: video
  date_published: November 2020
  gitlab_release: 13.5
  use_case: Continuous Delivery
  runtime: ""
  asset_link: https://www.youtube.com/embed/ihdxpO5rgSc
  thumbnail_url: "https://img.youtube.com/vi/ihdxpO5rgSc/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cd/cd-003.jpg

cd-004:
  title: CD overview demo
  author: csaavedra1
  team: technical-marketing
  asset_type: video
  date_published: December 2020
  gitlab_release: 13.6
  use_case: Continuous Delivery
  runtime: ""
  asset_link: https://www.youtube.com/embed/QArt7rqfbqk
  thumbnail_url: "https://img.youtube.com/vi/QArt7rqfbqk/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cd/cd-004.jpg

cd-005:
  title: Automated and Integrated CD
  author: csaavedra1
  team: technical-marketing
  asset_type: video
  date_published: January 2021
  gitlab_release: 13.7
  use_case: Continuous Delivery
  runtime: ""
  asset_link: https://www.youtube.com/embed/blJT8f6ZDH8
  thumbnail_url: "https://img.youtube.com/vi/blJT8f6ZDH8/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cd/cd-005.jpg

# --------- use_case: GitOps ------------

gitops-001:
  title: GitOps with GitLab
  author: ""
  team: "technical-marketing"
  asset_type: demo
  date_published: december 2019
  gitlab_release: 12.5
  use_case: GitOps
  doc_link: https://docs.google.com/presentation/d/1UT32lLvXtwAslkK7o8asbko3a231WKrjmlcM0z9coPw
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vQTBQAHx7zyNd4o3YIyKmFEsRJl8-BCdd2g6MdCKuJuFab_HNea_HYK7HDSzd3macx6LnVtYwIlCxV7/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/gitops/gitops-001.jpg

gitops-002:
  title: GitOps Process with GitLab
  author: "bdowney"
  team: "sal"
  asset_type: video
  date_published: october 2019
  gitlab_release: 12.3
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/wk7YAXijIZI
  thumbnail_url: "https://img.youtube.com/vi/wk7YAXijIZI/sddefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-002.jpg

gitops-003:
  title: GitOps Infrastructure with GitLab
  author: "bdowney"
  team: "sal"
  asset_type: video
  date_published: november 2019
  gitlab_release: 12.4
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/5rqoLj8N5PA
  thumbnail_url: "https://img.youtube.com/vi/5rqoLj8N5PA/sddefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-003.jpg

gitops-004:
  title: GitOps Applications with GitLab
  author: "bdowney"
  team: "sal"
  asset_type: video
  date_published: november 2019
  gitlab_release: 12.4
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/heQ1WY_08Tc
  thumbnail_url: "https://img.youtube.com/vi/heQ1WY_08Tc/sddefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-004.jpg

gitops-005:
  title: Foster Collaboration with GitOps
  author: "csaavedra1"
  team: "techincal-marketing"
  asset_type: video
  date_published: july 2020
  gitlab_release: 13.2
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/onFpj_wvbLM
  thumbnail_url: "https://img.youtube.com/vi/onFpj_wvbLM/sddefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-005.jpg

gitops-006:
  title: DevOps + GitOps + AWS with GitLab
  author: csaavedra1
  team: "technical-marketing"
  asset_type: video
  date_published: july 2020
  gitlab_release: 13.1
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/Rm-tNcskxqY
  thumbnail_url: "https://img.youtube.com/vi/Rm-tNcskxqY/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-006.jpg

gitops-007:
  title: Installing and using the GitLab Agent for Kubernetes
  author: csaavedra1
  team: "technical-marketing"
  asset_type: video
  date_published: october 2020
  gitlab_release: 13.4
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/3gZCcrA0zW8
  thumbnail_url: "https://img.youtube.com/vi/3gZCcrA0zW8/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-007.jpg

gitops-008:
  title: GitOps for multicloud applications
  author: csaavedra1
  team: "technical-marketing"
  asset_type: video
  date_published: october 2020
  gitlab_release: 13.4
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/Um_JoM80n-s
  thumbnail_url: "https://img.youtube.com/vi/Um_JoM80n-s/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-008.jpg

gitops-009:
  title: Multiple Terraform plan widgets in Merge Requests and Read-only access to Terraform State API for non-maintainer roles
  author: csaavedra1
  team: "technical-marketing"
  asset_type: video
  date_published: august 2020
  gitlab_release: 13.2
  use_case: GitOps
  runtime: ""
  asset_link: https://www.youtube.com/embed/2NNpJcYtEDw
  thumbnail_url: "https://img.youtube.com/vi/2NNpJcYtEDw/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/gitops/gitops-009.jpg

# --------- use_case: Cloud Native ------------

cloudnative-001:
  title: GitLab Developer Flow with Kubernetes
  author: csaavedra1
  team: technical-marketing
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.3
  use_case: Cloud Native
  runtime: ""
  asset_link: https://www.youtube.com/embed/TMQziI2VDbQ
  thumbnail_url: "https://img.youtube.com/vi/TMQziI2VDbQ/mqdefault.jpg"
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-001.jpg

cloudnative-002:
  title: Container Network Security
  author: diazjf
  team: technical-marketing
  asset_type: video
  date_published: july 2020
  gitlab_release: 13.1
  use_case: Cloud Native
  runtime: ""
  asset_link: https://www.youtube.com/embed/45Q__T42ZMA
  thumbnail_url: "https://img.youtube.com/vi/45Q__T42ZMA/sddefault.jpg"
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-002.jpg

cloudnative-003:
  title: Create Kubernetes cluster
  author: "iganbaruch"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: august 2019
  gitlab_release: 12.0
  use_case: Cloud Native
  runtime: ""
  asset_link: https://tech-marketing.gitlab.io/static-demos/gke_k8s.html
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-003.jpg

cloudnative-004:
  title: App Modernization with Kubernetes and Serverless
  author: ""
  team: "technical-marketing"
  asset_type: demo
  date_published: feburary 2020
  gitlab_release: 12.7
  use_case: Cloud Native
  doc_link: https://docs.google.com/presentation/d/1Cj6qEpUUI7rOIXS150Pp34SBiZfCwWy8vFRccijnSRA
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vR9QjFBFQYAsVPOyW_afnLsRRsyysRcWqD1OKMp1GBS1JBxAomsIMsEWJuS1rff5rLCX0R4hE3XUfBx/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-004.jpg

cloudnative-005:
  title: Continuous Verification with GitLab and VMware
  author: ""
  team: "technical-marketing"
  asset_type: demo
  date_published: november 2019
  gitlab_release: 12.4
  use_case: Cloud Native
  doc_link: https://docs.google.com/presentation/d/1mYWajYWMLMBAcEcPiyh7FOMaL_0SJDo2tzeImxVFkko
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vRq44Wfc19tZfTkVEfJDgSDlCNEBA0HAhYfGftgsJmYj8nHhr1KEpKiv4oE0L1Y3rM2nXnU8_tIox93/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-005.jpg

cloudnative-006:
  title: Kubernetes Cluster Management and Monitoring
  author: ""
  team: "technical-marketing"
  asset_type: demo
  date_published: feburary 2020
  gitlab_release: 12.7
  use_case: Cloud Native
  doc_link: https://docs.google.com/presentation/d/1zAAMsn5ZoMv6ibTLkKdZK5r9iEkFbLZzjgTtVAOHmW4
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vSJSEZ8zKxeAPU0O4oYy52W48LPiTOBH1A5Hku8AtvhxbL8TrvoqJ3ehZd8i13FRDgsEKeoHkypQkts/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-006.jpg

cloudnative-007:
  title: Create and use an EKS cluster using GitLab
  author: "dangordon"
  team: "technical-marketing"
  asset_type: demo
  date_published: december 2019
  gitlab_release: 12.5
  use_case: Cloud Native
  doc_link: https://docs.google.com/presentation/d/1iXnB6lvTx2_-_0ASElLUDZwyFPWILCRx54XjJkMFuw0
  runtime: ""
  asset_link: https://docs.google.com/presentation/d/e/2PACX-1vQlDO-z2RHvElzBYnfFonJsxwh0M1YeU1bPl7yXduWtuj55L-DRSf9P6-h6zk4v7yBgA1nVNLxdJPth/embed?start=false&loop=false&delayms=3000
  thumbnail_file: /images/learn/paths/cloudnative/cloudnative-007.jpg

# --------- use_case: Remote ------------

misc-001:
  title: GitLab for Remote Teams
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2020
  gitlab_release: 12.10
  use_case: Remote
  runtime: ""
  asset_link: https://www.youtube.com/embed/qCDAioq3eis
  thumbnail_url: "https://img.youtube.com/vi/qCDAioq3eis/sddefault.jpg"
  thumbnail_file: /images/learn/paths/misc/misc-001.jpg

# --------- Other ------------

misc-002:
  title: GitLab in 3 minutes
  author: "dangordon"
  team: "technical-marketing"
  asset_type: video
  date_published: august 2019
  gitlab_release: 12.1
  use_case: Other
  runtime: ""
  asset_link: https://www.youtube.com/embed/Jve98tlZ394
  thumbnail_url: "https://img.youtube.com/vi/Jve98tlZ394/sddefault.jpg"
  thumbnail_file: /images/learn/paths/misc/misc-002.jpg

# --------------------- Release Showcases ------------------------

# --------- 13.2 ------------
release-001:
  title: Assigning issues to iterations
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: Agile Management
  runtime: "5:16"
  asset_link: https://www.youtube.com/embed/qO4Kt5X6IEo
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597
  thumbnail_url: "https://img.youtube.com/vi/qO4Kt5X6IEo/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-001.jpg

release-002:
  title: Jira issue list in GitLab
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: Agile Management
  runtime: "4:48"
  asset_link: https://www.youtube.com/embed/fasRqhHSU10
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597 
  thumbnail_url: "https://img.youtube.com/vi/fasRqhHSU10/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-002.jpg

release-003:
  title: The official Figma plugin for GitLab
  author: "warias"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: Version Control and Collaboration
  runtime: "9:55"
  asset_link: https://www.youtube.com/embed/DrmitUmzsp4
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597
  thumbnail_url: "https://img.youtube.com/vi/DrmitUmzsp4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-003.jpg

release-004:
  title: Create dynamic child pipelines
  author: "iganbaruch"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: Continuous Integration
  runtime: "12:28"
  asset_link: https://www.youtube.com/embed/L_beJZI6KVQ
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597
  thumbnail_url: "https://img.youtube.com/vi/L_beJZI6KVQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-004.jpg

release-005:
  title: Container host monitoring and blocking
  author: "fjdiaz"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: DevSecOps
  runtime: "11:32"
  asset_link: https://www.youtube.com/embed/dR54da15A4k
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597
  thumbnail_url: "https://img.youtube.com/vi/dR54da15A4k/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-005.jpg

release-006:
  title: Multiple Terraform plan support in Merge Requests
  author: "csaavedra1"
  team: "technical-marketing"
  asset_type: video
  date_published: september 2020
  gitlab_release: 13.2
  use_case: GitOps
  runtime: "9:11"
  asset_link: https://www.youtube.com/embed/xIMQo_OrGxY
  doc_link: https://docs.google.com/presentation/d/1qv6rGduvrLZsQ9735Ty4EWRDUzkyqMRvAztggdgraQA/edit#slide=id.g8c3261a326_0_1597
  thumbnail_url: "https://img.youtube.com/vi/xIMQo_OrGxY/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/release-006.jpg

# --------- 13.5 ------------

release-13-5-001:
  title: Epic swim lanes
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: Agile Management
  runtime: "2:56"
  asset_link: https://www.youtube.com/embed/rEp1VhduQHI
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/rEp1VhduQHI/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-001.png

release-13-5-002:
  title: SAST support for iOS and Android mobile apps
  author: "diazjf"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: DevSecOps
  runtime: "2:17"
  asset_link: https://www.youtube.com/embed/RdWioh1441k
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/RdWioh1441k/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-002.png

release-13-5-003:
  title: View cluster cost management data in GitLab
  author: "csaavedra1"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: Cloud Native
  runtime: "8:41"
  asset_link: https://www.youtube.com/embed/n6xoIURMSA4
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/n6xoIURMSA4/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-003.png

release-13-5-004:
  title: Group wiki and trigger downstream or child pipelines with manual jobs
  author: "iganbaruch"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: na
  runtime: "4:32"
  asset_link: https://www.youtube.com/embed/mkf6Wuzymkc
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/mkf6Wuzymkc/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-004.png

release-13-5-005:
  title: Feature Flag flex rollout
  author: "csaavedra1"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: Continuous Delivery
  runtime: "7:49"
  asset_link: https://www.youtube.com/embed/13ISbAs5BQo
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/13ISbAs5BQo/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-005.png

release-13-5-006:
  title: Customize SAST and Secret Detection Rules
  author: "diazjf"
  team: "technical-marketing"
  asset_type: video
  date_published: november 2020
  gitlab_release: 13.5
  use_case: DevSecOps
  runtime: "3:58"
  asset_link: https://www.youtube.com/embed/Lz2-IgkJrDQ
  doc_link: https://docs.google.com/presentation/d/1s3EGmMF5gfcB85OCGOiavKattxNuRqOb05Ary4LNrew/edit?usp=sharing 
  thumbnail_url: "https://img.youtube.com/vi/Lz2-IgkJrDQ/sddefault.jpg"
  thumbnail_file: /images/learn/paths/release_showcase/13-5/release-006.png

  # --------- use_case: External Training Platform ------------

externaltraining-001:
  title: LinkedIn - Learning GitLab
  author: "davistye"
  team: technical-marketing
  asset_type: video
  date_published: march 2020
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/insights/ECL-83953072-fab0-4e53-90ba-d4bade37e02c
  thumbnail_file: /images/learn/paths/lxp/linkedinlearning.png
  
externaltraining-002:
  title: LinkedIn - Continuous Delivery with GitLab
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/insights/ECL-af6d9687-04aa-4700-832f-3d4a3cfe2152
  thumbnail_file: /images/learn/paths/lxp/licontdelivery.png

externaltraining-003:
  title: LinkedIn - AWS DevOps
  author: "davistye"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://www.lynda.com/Amazon-Web-Services-tutorials/AWS-DevOps-Continuous-Docker-Deployment-AWS-Fargate-from-GitLab/2814040-2.html
  thumbnail_file: /images/learn/paths/lxp/linkedinaws.png

externaltraining-004:
  title: How to Manage a Remote Team
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/insights/ECL-2aa2c0ea-39b6-4ff9-91f8-4d66830131c3
  thumbnail_file: /images/learn/paths/lxp/howtomanageremote.png

 # --------- use_case: Additional training on GitLab Learn ------------

addgitlablearn-001:
  title: Being an Ally
  author: "davistye"
  team: technical-marketing
  asset_type: video
  date_published: march 2020
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-0a76eae4-ed50-4882-b49d-5c0159aee1b0
  thumbnail_file: /images/learn/paths/lxp/beinganally.png
  
addgitlablearn-002:
  title: Effective Communication
  author: "davistye"
  team: "technical-marketing"
  asset_type: video
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-b01718a2-192c-4e0c-9852-31115b1e054f
  thumbnail_file: /images/learn/paths/lxp/effectivecommunication.png

addgitlablearn-003:
  title: GitLab Values
  author: "davistye"
  team: "technical-marketing"
  asset_type: sim_demo
  date_published: april 2021
  gitlab_release: 13.3
  use_case: DevOps Platform
  runtime: ""
  asset_link: https://gitlab.edcast.com/pathways/ECL-19a443fa-73d2-4084-92a3-4ad84fd57989
  thumbnail_file: /images/learn/paths/lxp/gitlabvalues.png






